// 左右漂浮图片参数
lastScrollY{$RandNum} = 0;
function heartBeat{$RandNum}() {
    var diffY;
    if (document.documentElement && document.documentElement.scrollTop) {
        diffY = document.documentElement.scrollTop;
    } else if (document.body) {
        diffY = document.body.scrollTop;
    } else {
        /*Netscape stuff*/
    }
    var percent = .1 * (diffY - lastScrollY{$RandNum});
    if (percent > 0) {
        percent = Math.ceil(percent);
    } else {
        percent = Math.floor(percent);
    }
	/// ----------------------------------------------------
	{$Scroll}
	/// ----------------------------------------------------
    lastScrollY{$RandNum} = lastScrollY{$RandNum} + percent;
}
/// ----------------------------------------------------
{$SuspendCode}
/// ----------------------------------------------------
window.setInterval(function(){
    heartBeat{$RandNum}()
}, 1);
//end 左右漂浮图片参数